@charset "utf-8";
/* CSS Document */
#suckerfishnav {
    background:url(images/menu_tile.png) repeat-x;
    font-size:90%;
    font-family:Georgia, "Times New Roman", Times, serif;
    font-weight:bold;
    width:100%;
    }
#suckerfishnav, #suckerfishnav ul {
    float:left;
    list-style:none;
    line-height:1.2em;
    padding:0;
    margin:0;
    width:100%;
    }
#suckerfishnav a {
    display:block;
    color:#000000;
    text-decoration:none;
    padding:15px 10px;
    }
#suckerfishnav li {
    float:left;
    padding:0;
    }
#suckerfishnav ul {
    position:absolute;
    left:-999em;
    height:auto;
    width:135px;
    font-weight:normal;
    margin:0;
    line-height:1;
    border:0;
    }
#suckerfishnav li li {
    width:135px;
    border-top:1px solid #ffffff;    
    font-weight:bold;
    font-family:Georgia, "Times New Roman", Times, serif;
    }
#suckerfishnav li li a {
    padding:4px 10px;
    width:135px;
    font-size:90%;
    color:#ca2727;
    }
#suckerfishnav li ul ul {
    margin:-21px 0 0 100px;
    }
#suckerfishnav li li:hover {
    background:#ca2727;
    }
#suckerfishnav li ul li:hover a, #suckerfishnav li ul li li:hover a, #suckerfishnav li ul li li li:hover a, #suckerfishnav li ul li li li:hover a {
    color:#ffffff;
    }
#suckerfishnav li:hover a, #suckerfishnav li.sfhover a {
    color:#ca2727;
    }
#suckerfishnav li:hover li a, #suckerfishnav li li:hover li a, #suckerfishnav li li li:hover li a, #suckerfishnav li li li li:hover li a {
    color:#ca2727;
    }
#suckerfishnav li:hover ul ul, #suckerfishnav li:hover ul ul ul, #suckerfishnav li:hover ul ul ul ul, #suckerfishnav li.sfhover ul ul, #suckerfishnav li.sfhover ul ul ul, #suckerfishnav li.sfhover ul ul ul ul {
    left:-999em;
    }
#suckerfishnav li:hover ul, #suckerfishnav li li:hover ul, #suckerfishnav li li li:hover ul, #suckerfishnav li li li li:hover ul, #suckerfishnav li.sfhover ul, #suckerfishnav li li.sfhover ul, #suckerfishnav li li li.sfhover ul, #suckerfishnav li li li li.sfhover ul {
    left:auto;
    background:#cccccc;
    }
#suckerfishnav li:hover, #suckerfishnav li.sfhover {
    background:#cccccc;
    }
